APIs / MagicBricks / Listing
MagicBricks: Listing
Listing from MagicBricks as JSON. 1 credit per successful call.
GET /v1/magicbricks/listing
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
id | string | Required | Any |
slug | string | Optional | Up to 120 characters |
Example request
curl "https://api.perceptlayer.com/v1/magicbricks/listing?id=86933599" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.